#!/bin/sh
. ../init.sh
do_import_test wget2-20191122 . "--no-changelog --aux-dir=build-aux --doc-base=doc --lib=libgnu --m4-base=m4/ --source-base=lib/ --tests-base=lib/tests --local-dir=gl --makefile-name=gnulib.mk --libtool --import `echo '
  accept
  access
  arpa_inet
  atoll
  bind
  c-strcase
  c-strcasestr
  c-ctype
  calloc-posix
  canonicalize-lgpl
  clock-time
  close
  closedir
  cond
  connect
  crypto/md2
  crypto/md5
  crypto/sha1
  crypto/sha256
  crypto/sha512
  dirname
  dup
  dup2
  errno
  fclose
  fcntl
  fdopen
  fflush
  flock
  fnmatch-gnu
  fopen
  freopen
  fstat
  fsync
  ftruncate
  futimens
  getaddrinfo
  getpass
  getsockname
  gettext-h
  gettime
  gitlog-to-changelog
  glob
  iconv
  inet_pton
  inline
  inttypes
  ioctl
  isatty
  lib-symbol-visibility
  limits-h
  link
  listen
  lock
  maintainer-makefile
  malloc-posix
  memchr
  mkdir
  mkstemp
  msvc-nothrow
  nanosleep
  netdb
  netinet_in
  nl_langinfo
  open
  opendir
  pclose
  pipe-posix
  progname
  popen
  poll
  posix_spawn
  pwrite
  qsort_r
  random_r
  read
  readdir
  realloc-posix
  recv
  recvfrom
  regex
  rename
  safe-read
  safe-write
  select
  send
  sendto
  servent
  setlocale
  setsockopt
  socket
  sockets
  socklen
  spawn-pipe
  stdarg
  stdbool
  stddef
  stdint
  stat
  strcase
  strchrnul
  strdup-posix
  strerror
  strndup
  strpbrk
  strstr
  strtoll
  sys_file
  sys_socket
  sys_stat
  sys_time
  sys_types
  sys_uio
  thread
  time_r
  unistd
  unlink
  update-copyright
  warnings
  wcwidth
  write
  xgethostname
'`"
